Minecraft pe

Fermé
Kalyc-Project - 5 déc. 2019 à 17:22
Bonjour, comment je pourrais installer des mods sans blocklauncher ni inner core ou autre car aucun ne supporte la 1.13.5
Jai vu des tutoriels mais ça marche pas
Qu'est-ce que je dois faire ? Parce que j'en ai marre d'attendre les mises à jour de blocklauncher


Configuration: Android / Chrome 78.0.3904.108